.page-footer {
    margin-top: auto;
    background-color: #EDEDED;
    padding-bottom: 50px;
}

.page-footer-content {
	padding: 50px 0 55px 0;
}

.page-footer h3 {
	color: #3B3B3B;
	font-weight: 500;
	display: none;
	font-size: 18px;
	padding-bottom: 13px;
}

.quick-link-wrapper {
	margin-bottom: 40px;
}

.quick-link-wrapper a {
	color: #676767;
	width: 100%;
	display: inline-block;
	font-size: 16px;
	padding-bottom: 13px;
	transition: all ease 0.3s;
}

.quick-link-wrapper a:hover {
	color: #a20600;
}

.contact-us-link-col {
	margin: 15px 0;
}

.contact-us-link-col a i {
	color: #3B3B3B;
	width: 100%;
	display: inline-block;
	padding-bottom: 13px;
	position: absolute;
	font-size: 16px;
	top: 3px;
	left: 0;
}

.contact-us-link-col a {
    color: #676767;
    width: 100%;
    font-size: 15px;
    display: inline-block;
    padding-bottom: 13px;
    line-height: 1.625em;
    padding-left: 23px;
    transition: all ease 0.3s;
}

.contact-us-link-col a:hover,
.contact-us-link-col a:hover i {
	color: #a20600;
}

.social-icon-footer {
    display: inline-block;
    margin-top: 7px;
    margin-bottom: 20px;
}

.social-icon-footer a {
	color: #676767;
	display: inline-block;
	padding-bottom: 13px;
	font-size: 14px;
	margin-right: 10px;
	transition: all ease 0.3s;
}

@media (min-width: 375px) {
    .social-icon-footer a {
    	font-size: 16px;
    	margin-right: 18px;
    }
}

.social-icon-footer a:hover {
	color: #a20600;
}

.payment-gateway-option h3 {
	display: block !important;
}

.footer_logo {
	margin-bottom: 20px;
}

.payment-gateway-footer {
    display: flex;
    margin-top: 7px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.payment-gateway-footer a,
.payment-gateway-footer > span {
	color: #676767;
    display: inline-block;
    padding-bottom: 8px;
    font-size: 15px;
    margin-right: 9px;
    transition: all ease 0.3s;
}

.payment-gateway-footer a:hover,
.payment-gateway-footer > span:hover {
	color: #a20600;
}

.back-top-btn-block {
	text-align: right;
	display: block;
}

.back-top-btn {
	font-size: 18px;
	font-weight: 500;
}

.back-top-btn i {
	transform: rotate(265deg);
	display: inline-block;
}

.footer-bottom ul {
	position: relative;
    border-top: 1px solid #D3D3D3;
    padding: 0;
    margin: 0;
    padding-top: 8px;
    margin-top: 12px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-bottom ul li:before {
	display: none;
}

.footer-bottom ul li {
	display: inline-block;
	padding: 0 0 8px 0;
	margin: 0 10px 0 0;
	font-size: 14px;
	color: #989898;
	font-weight: 400;
}

.footer-bottom ul li:last-child {
	margin-right: 0;
}

.footer-bottom ul li a {
	font-size: 14px;
	color: #989898;
	font-weight: 400;
	transition: all ease 0.3s;
}

.footer-bottom ul li a:hover {
	color: #a20600;
}

.footer-bottom {
	padding-bottom: 25px;
}

.footer-plane-image {
	max-width: 320px;
	margin: 0 auto;
}

.footer-logo-map--tablet {
    margin-top: 10px !important;
}

/* Footer Icons */

.footer-icons {
	padding-top: 30px;
}

.footer-icons .quick-link-col {
}

.footer-icons .quick-link-col h3 {
	padding: 0;
	margin-right: 10px;
	display: block;
}

.footer-icons .payment-gateway-option h3 {
	padding: 0;
	margin-right: 10px;
}

.footer-icons .payment-gateway-option .payment-gateway-footer {
	margin-bottom: 0;
}

.footer-icons .payment-gateway-option .payment-gateway-footer span {
	padding: 0;
}

.footer-icons .quick-link-col .social-icon-footer a {
	padding: 0;
}

.footer-icons .payment-gateway-option {
}

.footer-newsletter .ctct-form-embed.form_0 .ctct-form-defaults {
	background-color: transparent;
	padding: 0;
}

.footer-newsletter .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-header {
	display: none;
}

.footer-newsletter div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
	margin: 0;
	padding: 15px 0;
	font-weight: 600;
	line-height: 1.16em;
}

.footer-newsletter #gdpr_text {
	display: none;
}

@media (min-width: 768px) {
	.footer-icons .quick-link-col {
		margin-right: 50px;
	}

	.footer-icons {
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
}

@media (min-width: 1025px) {
	.footer-icons {
		align-items: center;
	}

	.footer-icons .quick-link-col {
		display: flex;
		align-items: center;
	}

	.footer-icons .payment-gateway-option {
		display: flex;
		align-items: center;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
    .hidden--tablet {
        display: none !important;
    }
}

@media (min-width: 768px) {
	.page-footer h3{
		display: block;
	}

	.contact-us-link-col {
	    margin: 0 0 15px 0;
	}

	.page-footer-content {
		padding: 50px 33px 0 33px;
	}

	.quick-link-wrapper {
	    margin-bottom: 14px;
	}

	.footer-bottom {
	    padding-bottom: 0;
	}

	.page-footer {
	    padding-bottom: 25px;
		padding-top: 25px;
	}

	.footer-logo-map {
		margin-top: 5px;
	    width: 100%;
	    display: block;
	    text-align: center;
	}

	.payment-gateway-option {
		position: relative;
	}

	.footer_logo a {
		width: 100%;
		display: inline-block;
		text-align: center;
	}

	.footer_logo img{
		margin: 0 auto;
		max-width: 200px;
	}

	.footer_logo {
		margin-bottom: 0;
	}

}

@media (min-width: 1024px) {
	.page-footer-content {
		padding: 50px 0 45px 0;
	}

	.payment-gateway-option {
	    position: relative;
	    margin-top: 0;
	}

	.social-icon-footer {
	    margin: 0;
	}

	.page-footer h3 {
	    padding: 15px 0;
	}

	.payment-gateway-footer {
	    margin-top: 0;
	}

	.footer-logo-map {
	    margin-top: -30px;
	    position: relative;
	}

	.footer-bottom ul {
	    justify-content: flex-start;
	}

	.footer-bottom ul li {
	    margin: 10px 28px 10px 0;
	}

	.back-top-btn-block {
		position: relative;
		z-index: 99;
	}

	.back-top-btn {
	    position: absolute;
	    right: 0;
	    top: 20px;
	}

	.footer-bottom ul li,
	.footer-bottom ul li a {
		font-size: 16px;
	}
}

@media (min-width: 1025px) and (max-width: 1199px){
    .payment-gateway-option--desktop {
        display: none;
    }

    .col-tablet-extra-5 {
        width: 41.666%;
    }

    .col-tablet-extra-6 {
        width: 50%;
    }

    .col-tablet-extra-7 {
        width: 58.333%;
    }
}

@media (min-width: 1025px) {
    body.bbb-badge-is-active .back-top-btn {
        position: static;
    }
}

@media (min-width: 1200px) {
    .footer-logo-map--tablet,
    .payment-gateway-option--tablet {
        display: none !important;
    }

	.footer-logo-map img {
		position: absolute;
	    top: 0;
	    right: 0;
	    width: 280px;
	    max-width: unset;
	}

	.footer-logo-map {
	    margin-top: -25px;
	}

	.page-footer-content {
	    padding: 91px 0 25px 0;
	}

	.payment-gateway-footer {
	    padding-right: 40px;
	}
}
